VME Intensity Monitor - Task #9528
Milestone # 9388 (New): 2015 Shutdown

Task # 9392 (Resolved): Deploy New MI Tororid Nodes
Request ACNET node assignments
07/10/2015 01:56 PM - John Diamond

Status: Closed Start date: 07/10/2015
Priority: Normal Due date:

Assignee: % Done: 100%
Category: Estimated time: 1.00 hour
Target version: Spent time: 2.00 hours
Description

Contact Glenn Johnson to request that ACNET node names be assigned for each frontend.

History

#1 - 08/27/2015 01:12 PM - Roger Tokarek
- % Done changed from 0 to 50
- Estimated time changed from 1.00 h to 2.00 h

Created temporary Z: devices.
Remaining work, converting Z: devices to required devices.

#2 - 08/27/2015 01:14 PM - Roger Tokarek
- % Done changed from 50 to 100
- Estimated time changed from 2.00 h to 1.00 h

Previous messages related to device creation, NOT Acnet node assignments.

#3 - 08/02/2016 10:51 AM - Roger Tokarek

- Status changed from New to Closed
